Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
m (Undo revision 1655 by Bjoern (Talk))
mNo edit summary
Line 2: Line 2:


body {
body {
         background: #FAFBFE url(images/a/a6/Headbg.jpg) 0 0 no-repeat;
         background: #FFF 0 0 no-repeat;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>